Skip to main content
GET
https://api.folkyn.com
/
api
/
v1
/
project-codes
List project codes
curl --request GET \
  --url https://api.folkyn.com/api/v1/project-codes \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "items": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "external_id": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z",
        "mission_count": 123
      }
    ],
    "total": 123,
    "current_page": 123,
    "per_page": 123
  }
}

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <your_api_key>

Query Parameters

page
integer
default:1
Required range: x >= 1
per_page
integer
default:10
Required range: 1 <= x <= 100

Response

Success

data
object